#!/bin/sh
set -e

. optvars

if [ -d $1/lib/X11/fonts -a ! -h $1/lib/X11/fonts ]
then
    for FONTGROUP in `ls $1/lib/X11/fonts/`
    do
	BASEGROUP=`basename $FONTGROUP`
	for FILE in `ls $1/lib/X11/fonts/$BASEGROUP/`
	do
	    $KUMATUXCHECK/delete.sh /usr/share/fonts/X11/$BASEGROUP/$FILE $1/lib/X11/fonts/$BASEGROUP/$FILE
	done
    done
fi
